Subject: bug#78635: 30.1.90; wishlist: labels/comments/annotations for individual stack entries

From: Christopher Howard <[email-masked]>
Date: Fri, 30 May 2025 04:01:53 -0800

> We don't have an active developer of Calc on board.  Would you like to
> become one, and work on implementing this and other features of Calc?

I'm willing. But I need to emphasize that, due to work and family life, I have very limited spare time right now. Especially during the warmer months (May-September) when I have a lot of things to do outside. But I'll keep it in mind and try to see where I can squeeze it in.

-- 
Christopher Howard